input[type='submit'], input[type='button'] {
	clear: none;
}

input[type='submit'] + input[type='button'], input[type='button'] + input[type='button'] {
	float: left;
}

#items {
	width: 770px;
	margin-bottom: 60px;
}

#items table {
	width: 770px;
	margin-bottom: 20px;
}

#items th, #items td {
	padding-right: 30px;
	padding-bottom: 16px;
}

#items th {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #805353;
}

#items input[type='text'] {
	float: right;
	width: 72px;
	margin-bottom: 0px;
}

#items td.sale {
	color: #fa6464;
}

#items tr.footer td {
	padding-top: 16px;
	padding-bottom: 0px;
	border-top: 1px solid #fedfdf;
}

#items tr.footer ~ tr.footer td {
	border-top: none;
}

#items tr.footer td:first-child {
	padding-right: 0px;
}

#items table + input {
	margin-right: 30px;
	margin-left: 10px;
}

#free_shipping {
	display: none;
	font-size: 11px;
	line-height: 13px;
	color: #fa6464;
}

#details {
	width: 500px;
}

#details table {
	width: 500px;
}

#details table td:first-child {
	width: 100px;
	padding-top: 4px;
}

#details td table {
	width: auto;
	margin-bottom: 16px;
}

#details td td {
	padding: 0px !important;
}

#details td td:first-child {
	width: 0% !important;
}

table.items {
	width: 580px;
	margin-bottom: 16px;
}

table.items td {
	padding-bottom: 4px;
}

table.items tr:first-child, table.items tr:last-child {
	color: #000000;
}

table.details {
	width: 400px;
	margin-bottom: 16px;
}

table.details td {
	padding-bottom: 4px;
}

table.details td:first-child {
	width: 120px;
	color: #000000;
}